map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6081c061-c504-4de6-994e-e28754b63bd6
  playerICName: Keith Thomas
  playerOOCName: lorenz0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20731ad3-33c5-4f81-9c78-6877cd5db4ee
  playerICName: Olajide Olayinka Williams Olatun
  playerOOCName: tungtungtungsahursbrudda
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Keith Thomas

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12231
endTick: 145591
duration: 00:08:49.2661374
fileCount: 3
size: 609630
uncompressedSize: 4288497
endTime: 01:20:52.9951470
...
